Mac OS X Multiple Vulnerabilities (Security Update 2014-003)

Critical Nessus Plugin ID 76318


The remote host is missing a Mac OS X update that fixes multiple security issues.


The remote host is running a version of Mac OS X 10.7 or 10.8 that does not have Security Update 2014-003 applied. This update contains several security-related fixes for the following components :

- copyfile
- Dock
- Graphics Driver
- Intel Graphics Driver
- Intel Compute
- IOAcceleratorFamily
- Secure Transport

Note that successful exploitation of the most serious issues could result in arbitrary code execution.


Install Security Update 2014-003 or later.

See Also

Plugin Details

Severity: Critical

ID: 76318

File Name: macosx_SecUpd2014-003.nasl

Version: $Revision: 1.8 $

Type: local

Agent: macosx

Published: 2014/07/01

Modified: 2016/11/28

Dependencies: 12634

Risk Information

Risk Factor: Critical


Base Score: 10

Temporal Score: 8.7

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C


Base Score: 9.8

Temporal Score: 9.4

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Temporal Vector: CVSS:3.0/E:X/RL:O/RC:C

Vulnerability Information

CPE: cpe:/o:apple:mac_os_x

Required KB Items: Host/local_checks_enabled, Host/MacOSX/Version, Host/MacOSX/packages/boms

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2014/06/30

Vulnerability Publication Date: 2014/06/30

Reference Information

CVE: CVE-2014-1361, CVE-2014-1370, CVE-2014-1371, CVE-2014-1372, CVE-2014-1373, CVE-2014-1376, CVE-2014-1377, CVE-2014-1379

BID: 68272, 68274

OSVDB: 108531, 108545, 108546, 108548, 108550, 108551, 108558, 108560

APPLE-SA: APPLE-SA-2014-06-30-2